{
  "navigationBarTitleText": "我的收藏",
  "usingComponents": {
    "t-empty": "tdesign-miniprogram/empty/empty",
    "t-toast": "tdesign-miniprogram/toast/toast",
    "load-more": "/components/load-more/index",
    "goods-list": "/components/goods-list/index"
  }
}